@charset "utf-8";
/* CSS Document */
/*-----------------------------------------*/
/* index  -----------------------------*/
.mr10 {
  margin-right: 10px;
}
/* index p  -----------------------------*/
.tx_center {
  text-align: center;
}
.col_red {
  color: red;
}
/* index sec_about  -----------------------------*/
.u-bg {
  background: #f2f2f2;
  padding-top: 50px;
  padding-bottom: 60px;
}
.yobo_te {
  text-align: center;
  line-height: 2em;
  font-size: 18px;
  margin: 20px 10px 0;
  font-weight: bold;
}
.yobo_te span {
}
.yobo_te2 {
  color: #00a0c8;
  text-align: center;
  line-height: 2em;
  font-size: 26px;
  margin-top: 60px;
  font-weight: bold;
}
.box {
  position: relative;
  padding: 1.5rem 0.5rem;
  border-radius: 10px;
  border: 3px solid #004878;
  color: #004878;
  font-weight: bold;
  font-size: 18px;
  margin: 40px 10px;
  text-align: center;
}
.box p {
  line-height: 1.5;
}
.box p span {
  font-size: 24px;
}
.fx_font1 {
  font-weight: bold;
  font-size: 16px;
  height: 30px;
}
.line_2 {
  position: relative;
  padding: 1.0rem 0;
  margin-bottom: 0.2rem;
  border-bottom: 3px solid;
  color: #004878;
  font-weight: bold;
  font-size: 26px;
}
.line_2 span {
  font-size: 18px;
}
.line_2:before,
.line_2:after {
  position: absolute;
  top: 100%;
  left: 50%;
  content: "";
  height: 0;
  width: 0;
}
.line_2:before {
  border: 16px solid;
  border-color: transparent;
  border-top-color: #004878;
  margin-left: -16px;
}
.line_2:after {
  border: 10px solid;
  border-color: transparent;
  border-top-color: white;
  margin-left: -10px;
}
.line_3 {
    margin: 30px 30px 20px;
}
.line_3 span {
  position: relative;
  padding: 0.5rem 0;
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #00a0c8 2px 6px);
  background-repeat: no-repeat;
  background-size: 100% 7px;
  background-position: left 0 bottom 0px;
  font-weight: bold;
  font-size: 25px;
}
.l-grid--halfGutter .line_3_p {
  padding-right: 20px;
  padding-left: 20px;
}
@media screen and (max-width:767px) {
.l-grid--halfGutter .line_3_p {
  padding-right: 5px;
  padding-left: 5px;
}
}
@media screen and (max-width:600px) {
.yobo_te {
  line-height: 1.8em;
}
.box {
  margin: 40px auto;
}
.line_3 {
  margin: 30px auto 20px;
}
}
/* index sec_merit  -----------------------------*/
.l-box {
  margin: 60px auto 0 8%;
}
.icon_tx_box {
  display: flex;
  justify-content: left;
  margin-bottom: 20px;
}
.icon_mar_img {
  margin-right: 15px
}
.icon_tx_under {
  margin-top: 8px;
}
.icon_tx_under span {
  font-size: 22px;
  color: #00a0c8;
  font-weight: bold;
}
.icon_tx_under span sup {
  font-size: 16px;
}
.img_top {
  margin: 60px 0 0;
}
@media screen and (max-width:767px) {
.l-box {
  margin: 60px 5% 0 5%;
}
.img_top {
  margin: 0;
}
}
@media screen and (max-width:425px) {
.l-box {
  margin:60px 0 0 2%;
}
}
/* index sec_faq  -----------------------------*/
dl.faq dt,dd {
  text-indent: -1em;
  padding-left: 1em;
}
